.editor_head_buttonbar {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    padding: 0
}

.editor_head_buttonbar div {
    margin-left: 1rem;
    padding: 0.5rem;
    border-radius: 0px 0px 5px 5px;
}

.editor_head_buttonbar div:hover {
    border-radius: 0%;
    cursor: pointer;
}

.editor_head_title {
    padding-bottom: 1rem;
    margin-top: 2rem;
    padding-top: 1px;
}